## picocli 3.9.2

=== debian/changelog ===
picocli (3.9.2-1) unstable; urgency=medium

  * New upstream release
  * debian/changelog: file-contains-trailing-whitespace
  * debian/control: bump standards-version
  * debian/patches: adjust to new release

 -- Miroslav Kravec <kravec.miroslav@gmail.com>  Sat, 26 Jan 2019 19:46:09 +0100

picocli (3.9.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: add libjline2-java dependency
  * debian/libpicocli-java.poms: add new picocli modules / JARs
  * debian/maven.rules: keep jline version (debian version link doesn't exist)
  * debian/patches: make new release buildable under debian

 -- Miroslav Kravec <kravec.miroslav@gmail.com>  Sun, 13 Jan 2019 10:26:29 +0100

picocli (3.6.1-1) unstable; urgency=medium

  * New upstream release
  * debian/patches: fix patch
  * debian/rules: fix gradle exclude task

 -- Miroslav Kravec <kravec.miroslav@gmail.com>  Sun, 07 Oct 2018 11:53:36 +0200

picocli (3.5.2-2) unstable; urgency=medium

  * debian/copyright: add missing copyright attribution (Closes: #908606)

 -- Miroslav Kravec <kravec.miroslav@gmail.com>  Sat, 15 Sep 2018 16:16:33 +0200

picocli (3.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #908302)

 -- Miroslav Kravec <kravec.miroslav@gmail.com>  Sat, 08 Sep 2018 18:55:11 +0200
