=== debian/control ===
Source: picocli
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miroslav Kravec <kravec.miroslav@gmail.com>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 gradle-debian-helper (>= 1.4),
 groovy (>= 2.4.10),
 libjline2-java,
 maven-repo-helper
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/java-team/picocli.git
Vcs-Browser: https://salsa.debian.org/java-team/picocli
Homepage: https://picocli.info

Package: libpicocli-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Description: Tiny command line interpreter library for Java applications
 Picocli is a one-file framework for creating Java command line applications
 with almost zero code. It supports a variety of command line syntax styles
 including POSIX, GNU, MS-DOS and more. Picocli generates highly customizable
 usage help messages with ANSI colors and styles. Picocli-based applications
 can have command line TAB completion showing available options, option
 parameters and subcommands, for any level of nested subcommands.
