## picocli 3.9.6

=== debian/changelog ===
picocli (3.9.6-3) unstable; urgency=medium

  * Update Uploaders (Closes: #980400)
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.1
  * Set Rules-Requires-Root: no in debian/control
  * Freshen debian/copyright
  * Add build-dep on jline3
  * Disable tests (to emulate g-d-h behavior before DH bump)

 -- tony mancill <tmancill@debian.org>  Mon, 18 Jan 2021 12:10:41 -0800

picocli (3.9.6-2) unstable; urgency=medium

  * Team upload to unstable.

 -- tony mancill <tmancill@debian.org>  Tue, 02 Jul 2019 20:17:17 -0700

picocli (3.9.6-1) experimental; urgency=medium

  * New upstream release
  * debian/control: set Multi-Arch: foreign

 -- Miroslav Kravec <kravec.miroslav@gmail.com>  Tue, 23 Apr 2019 19:14:37 +0200
