=== debian/control ===
--- 
+++ 
@@ -2,21 +2,24 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Miroslav Kravec <kravec.miroslav@gmail.com>
+Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  gradle-debian-helper (>= 1.4),
  groovy (>= 2.4.10),
  libjline2-java,
+ libjline3-java,
  maven-repo-helper
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/picocli.git
 Vcs-Browser: https://salsa.debian.org/java-team/picocli
 Homepage: https://picocli.info
+Rules-Requires-Root: no
 
 Package: libpicocli-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${maven:Depends}, ${misc:Depends}
 Description: Tiny command line interpreter library for Java applications
  Picocli is a one-file framework for creating Java command line applications
