=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libjline2-java,
  libjline3-java,
  maven-repo-helper
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/picocli.git
 Vcs-Browser: https://salsa.debian.org/java-team/picocli
 Homepage: https://picocli.info
