=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/remkop/picocli/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
